<?xml version="1.0" encoding="UTF-8"?>
<carte>
  <vues>
    <vue>
      <nom>geologique</nom>
      <fichier>BRGM-map.jpg</fichier>
    </vue>
    <vue>
      <nom>verte</nom>
      <fichier>BRGM-map2.jpg</fichier>
    </vue>
  </vues>
  <reglet>actif</reglet>
  <zoom>actif</zoom>
  <couleurArrets>255 255 128</couleurArrets>
  <niveau>college lycee universite</niveau>
  <coordonnees>
    <origine>
      <latitude>0</latitude>
      <longitude>0</longitude>
    </origine>
    <echelleLatitude>0.0</echelleLatitude>
    <echelleLongitude>0.0</echelleLongitude>
  </coordonnees>
  <unite>km</unite>
  <echelle>0.026642367342804313</echelle>
  <arret>
    <id>1</id>
    <abscisse>263</abscisse>
    <ordonnee>470</ordonnee>
    <donnee>
      <fichier>BRGM_legend.JPG</fichier>
      <typeGeologique>legende</typeGeologique>
      <etat>accessible</etat>
    </donnee>
    <donnee>
      <fichier>CBGA-2004-08.jpg</fichier>
      <typeGeologique>paysage</typeGeologique>
      <etat>accessible</etat>
    </donnee>
  </arret>
  <arret>
    <id>2</id>
    <abscisse>932</abscisse>
    <ordonnee>827</ordonnee>
    <donnee>
      <fichier>CBGA-2004-08.jpg</fichier>
      <typeGeologique>paysage</typeGeologique>
    </donnee>
  </arret>
  <arret>
    <id>3</id>
    <abscisse>801</abscisse>
    <ordonnee>397</ordonnee>
  </arret>
</carte>

